/* 面包屑 */

.iask-breadcrumb { font-size: 14px; color: #999999; }

.iask-breadcrumb a { color: #999999; }
/* 图标 */
.iask-breadcrumb .icon { background-image: url(../images/icon.png); width: 1.5em; height: 1.5em; overflow: hidden; background-size: 15em; margin-top: 20px; margin-right: 10px; }

.iask-breadcrumb .icon.icon-nav-home { float: left; background-position: -1.5em -4.5em; font-size: 12px; margin: 0 5px 0 0; }

/* 内容区 */

.iask-main { margin-top: 20px; }

.iask-main .iask-left { width: 870px; }

.iask-main .iask-right { width: 300px; }

/* 回答明细 */

.iask-detail {}

.iask-detail .iask-detail-questions { margin-bottom: 20px; padding: 20px; border: 1px solid #eeeeee; }

.iask-detail .iask-detail-questions .iask-user-question { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #eeeeee; }

.iask-detail .iask-detail-questions .iask-user-question .iask-user-image { width: 65px; height: 65px; border-radius: 50%; overflow: hidden; margin-right: 10px; background-color: #f7f7f7; }

.iask-detail .iask-detail-questions .iask-user-question .iask-user-title { font-size: 24px; line-height: 28px; color: #333333; margin-bottom: 10px; }

.iask-detail .iask-detail-questions .iask-user-question .iask-user-info { font-size: 14px; color: #999999; }

.iask-detail .iask-detail-questions .iask-user-question .iask-user-info span { margin-right: 20px; }

.iask-detail .iask-detail-questions .iask-user-question .iask-user-info span.iask-user-info-name { color: #09c7a5; }

.iask-detail .iask-detail-questions .iask-user-description { color: #333333; font-size: 16px; line-height: 32px; }

.iask-detail .iask-detail-questions .iask-user-description .iask-user-des-title { color: #999999; margin-bottom: 10px; }

.iask-detail .iask-detail-answer .iask-detail-anser-title { border-bottom: 2px solid #09c7a5; font-size: 24px; padding: 15px 0; color: #333333; }

.iask-detail .iask-detail-answer .iask-detail-anser-title .tip { font-size: 14px; color: #999999; }

.iask-detail .iask-detail-answer .iask-detail-answer-list { border: 1px solid #eeeeee; padding: 0 20px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list ul li { margin-top: 20px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list ul li.last .detail-doctor-answer { border-bottom: none; }

.iask-detail .iask-detail-answer .iask-detail-answer-list ul li.no-answer { margin-bottom: 20px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detail-doctor-image { width: 65px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detail-doctor-image .image { width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background-color: #f7f7f7;}

.iask-detail .iask-detail-answer .iask-detail-answer-list .detail-doctor-answer { width: 755px; border-bottom: 1px dotted #eeeeee; padding-bottom: 20px; font-size: 16px; line-height: 32px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detial-doctor-info { margin-bottom: 10px; color: #999999; font-size: 14px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detial-doctor-info .doctor-name { font-size: 16px; color: #09c7a5; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detial-doctor-info .doctor-name { color: #09c7a5; margin: 0 10px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .detial-doctor-info .doctor-hospital { margin: 0 10px; }

.iask-detail .iask-detail-answer .iask-detail-answer-list .doctor-answer-description { padding: 20px; background-color: #f7f7f7; }

/* 相关问题 */

.iask-smilar { margin-bottom: 20px; }

.iask-smilar .smilar-questions-title { margin-bottom: 20px; border-bottom: 2px solid #eeeeee; }

.iask-smilar .smilar-questions-title span { padding: 15px 0; position: relative; bottom: -2px; border-bottom: 2px solid #09c7a5; font-size: 24px; }

.iask-smilar .smilar-questions-list li { width: 430px; line-height: 24px; font-size: 16px; margin-bottom: 10px; }

.iask-smilar .smilar-questions-list li::before { float: left; width: 20px; content: '·'; font-size: 30px; color: #cccccc; }

.iask-smilar .smilar-questions-list li a { display: inline-block; width: 410px; color: #3c3f78; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/* 热门医生 */

.iask-doctor, .iask-video, .iask-article { width: 300px; margin-bottom: 10px; }

.iask-doctor .iask-doctor-title, .iask-video .iask-video-title, .iask-article .iask-article-title { width: 100%; border-top: 2px solid #eeeeee; }

.iask-doctor .iask-doctor-title span, .iask-video .iask-video-title span, .iask-article .iask-article-title span { display: inline-block; position: relative; top: -2px; padding: 15px 0; border-top: 2px solid #09c7a5; font-size: 18px; }

.iask-doctor .iask-doctor-list { width: 100%; }

.iask-doctor .iask-doctor-list li { border-bottom: 1px dotted #eeeeee; padding-bottom: 15px; margin-bottom: 15px; }

.iask-doctor .iask-doctor-list li.last { border-bottom: none; }

.iask-doctor .iask-doctor-list .iask-doctor-image { width: 60px; height: 60px; overflow: hidden; margin-right: 10px; background-color: #f7f7f7; }

.iask-doctor .iask-doctor-list .iask-doctor-info { width: 230px; overflow: hidden; }

.iask-doctor .iask-doctor-list .doctor-question { width: 210px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; }

.iask-doctor .iask-doctor-list .doctor-name { font-size: 14px; margin: 8px 0; }

.iask-doctor .iask-doctor-list .doctor-name .professional { color: #ff6362; border: 1px solid #ff6362; border-radius: 2px; margin-left: 10px; }

.iask-doctor .iask-doctor-list .doctor-hospital { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px; color: #999999; }

/* 视频精选 */

.iask-video .iask-video-list dl { width: 135px; /*height: 122px;*/ overflow: hidden; margin-bottom: 20px; }

.iask-video .iask-video-list dl.mr-29 { margin-right: 29px; }

.iask-video .iask-video-list dl dt { width: 135px; height: 76px; overflow: hidden; margin-bottom: 10px; background-color: #f7f7f7; position: relative; }

.iask-video .iask-video-list dl dt i { width: 2em; height: 2em; position: absolute; left: 50%; top: 50%; margin-left: -1em; margin-top: -1em; background-color: rgba(0, 0, 0, 0.2); border: 1px solid #ffffff; border-radius: 50%; }

.iask-video .iask-video-list dl dt i::after { content: ' '; display: inline-block; width: 1em; height: 1em; margin: 0.5em 0.6em; background-image: url(../images/icon.png); background-size: 10em; background-position: 0 -3em; }

.iask-video .iask-video-list dl dd { width: 135px; max-height: 36px; line-height: 20px; font-size: 14px; color: #333333; }

/* 热门文章 */

.iask-article .iask-article-list li { border-bottom: 1px dotted #eeeeee; padding-bottom: 10px; margin-bottom: 10px; }

.iask-article .iask-article-list li.last { border-bottom: none; }

.iask-article .iask-article-list .iask-article-image { width: 120px; height: 80px; overflow: hidden; margin-right: 10px; background-color: #f7f7f7;}

.iask-article .iask-article-list .iask-article-image img { width: 100%; height: 100%; }

.iask-article .iask-article-list .iask-article-info { width: 170px; overflow: hidden; }

.iask-article .iask-article-list .article-question { width: 170px; height: 48px; line-height: 24px; overflow: hidden; font-size: 16px; }

.iask-article .iask-article-list .article-time { margin-top: 10px; font-size: 14px; color: #999999; }
.tj-img {display:none}
